
//function displayResultData() {
	
	//var output = document.getElementById("output").value;
	//console.log("Output data daniel"+output);
	//var resultDetails = document.getElementById("result_data").value;
	//console.log("resultDetails daniel"+resultDetails);
	 //output.innerHTML = resultDetails; 
	//console.log("new Output data daniel"+output);
	
	//return output;
//}

var output = document.getElementById("resultoutput").innerHTML;
console.log("resultoutput div: "+output);
var resultDetails = document.getElementById("result_data").value;
console.log("resultDetails: "+resultDetails);
document.getElementById("resultoutput").textContent = resultDetails; 
console.log("new Output data: "+output);

